/**
 * 		FNR Extension Programs Grid
 * 		Block View: views-view--fnr-extension-programs-grid
 */

/*
.section-research-areas-filters
{
  background-color: #e9e5e4;
}
*/


/* Items/Nodes */

.view-fnr-extension-programs-grid .view-content .views-row {
  margin-bottom: 30px;
}

.view-fnr-extension-programs-grid .view-content article {
  color: black;
  background-color: white;
  border-left: 1px solid #D73F09;
  height: 100%;
  padding: 30px;
}

.view-fnr-extension-programs-grid a,
.view-fnr-extension-programs-grid a:visited,
.view-fnr-extension-programs-grid a:active,
.view-fnr-extension-programs-grid a:hover {
  text-decoration: none !important;
  color: black;
}

.view-fnr-extension-programs-grid a h3 {
  font-size: 1.5rem;
  color: #D73F09;
  margin-top: 0;
  text-decoration: none !important;
}

.view-fnr-extension-programs-grid a:hover h3 {
	color: #D73F09;
  text-decoration: underline !important;
}

.view-fnr-extension-programs-grid i.bi-arrow-right-circle-fill {
  color: #0d5256;
  font-size: 22px;
  bottom: 10px;
  right: 10px;
  width: 100%;
  display: block;
  text-align: right;
  position: absolute;
  opacity: 50%;
}

